{
   "loot_tables" :
   [
	  {
         "id" : "MikoF_loot_X",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_TriBlack" }},
            { "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_TriWhite" }},
			{ "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_TriBW" }},
			{ "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_Tri1" }},
			{ "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_Tri2" }},
			{ "type" : "trinket", "chances" : 160, "data" : { "rarity" : "miko_Tri3" }},
			{ "type" : "nothing", "chances" : 1, "data" : { }}
         ]
      },
	  {
         "id" : "MikoF_loot_Y",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 55, "data" : { }},
			{ "type" : "item", "chances" : 10, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }},
            { "type" : "table", "chances" : 10, "data" : { "table" : "C" }},
			{ "type" : "table", "chances" : 10, "data" : { "table" : "G" }},
			{ "type" : "table", "chances" : 10, "data" : { "table" : "COM_TREASURE_1" }},
			{ "type" : "item", "chances" : 5, "data" : { "type" : "supply", "id" : "holy_water", "amount" : 1 }}
         ]
      },
	  {
         "id" : "MikoF_loot_1",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 95, "data" : { }},
            { "type" : "item", "chances" : 5, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }}
         ]
      },
	  {
         "id" : "MikoF_camp_1",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 95, "data" : { }},
            { "type" : "table", "chances" : 5, "data" : { "table" : "MikoF_camp_A" }}
         ]
      },
	  {
         "id" : "MikoF_camp_2",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 95, "data" : { }},
            { "type" : "table", "chances" : 5, "data" : { "table" : "MikoF_camp_B" }}
         ]
      },
	  {
         "id" : "MikoF_camp_3",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 95, "data" : { }},
            { "type" : "table", "chances" : 5, "data" : { "table" : "MikoF_camp_C" }}
         ]
      },
	  {
         "id" : "MikoF_camp_A",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }},
            { "type" : "trinket", "chances" : 75, "data" : { "rarity" : "miko_Tri1" }},
			{ "type" : "trinket", "chances" : 24, "data" : { "rarity" : "miko_TriBlack" }}
         ]
      },
	  {
         "id" : "MikoF_camp_C",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }},
            { "type" : "trinket", "chances" : 75, "data" : { "rarity" : "miko_Tri3" }},
			{ "type" : "trinket", "chances" : 24, "data" : { "rarity" : "miko_TriWhite" }}
         ]
      },
	  {
         "id" : "MikoF_camp_B",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }},
            { "type" : "trinket", "chances" : 75, "data" : { "rarity" : "miko_Tri2" }},
			{ "type" : "trinket", "chances" : 24, "data" : { "rarity" : "miko_TriBW" }}
         ]
      }
   ]
}
